@charset "UTF-8";
.style4 {
	color: #FF3300
}
body {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.oneColFixCtr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
.onbutton1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1A687B;
	padding-right: 22px;
}
.buttons1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	padding-right: 22px;
}
.buttons2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #1A687D;
	background-color: #FFFFFF;
	margin-right: 20px;
	padding-bottom: 10px;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14px;
	vertical-align: top;
	color: #333333;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.buttons3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #297285;
}
.p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	vertical-align: top;
	line-height: 14px;
}
.firstline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #FF3300;
	vertical-align: bottom;
}
